/* News list ================ */

.news-list {

  @media (--laptop-small-max) {
    padding-top: 30px;
  }

  @media (--tablet-max) {
    padding-top: 10px;
  }
}

.news-list__item {
  outline: none;

  @media (--tablet-max) {

    .card-article {
      max-width: 400px;
      margin: 0 auto;
    }
  }

  @media (--tablet-small-max) {

    .card-article {
      max-width: 300px;
    }
  }
}

.js-carousel-news {

  @media (--laptop-max) {
    width: 80%;
    margin: 0 auto;
  }

  @media (--tablet-small-max) {
    width: 100%;
  }

  .slick-track {
    padding-top: 10px;
    padding-bottom: 40px;

    @media (--tablet-max) {
      padding-bottom: 30px;
    }

    @media (--tablet-small-max) {
      padding-top: 10px;
    }
  }

  .slick-slide {
    margin-right: 20px;
    margin-left: 20px;

    @media (--desktop-max) {
      margin-right: 10px;
      margin-left: 10px;
    }

    @media (--laptop-max) {
      margin-right: 20px;
      margin-left: 20px;
    }

    @media (--laptop-small-max) {
      margin-right: 30px;
      margin-left: 30px;
    }

    @media (--laptop-xs-max) {
      margin-right: 20px;
      margin-left: 20px;
    }

    @media (--tablet-small-max) {
      margin-right: 10px;
      margin-left: 10px;
    }
  }
}
/* ================ end news list */
